# CyberSource.Invoicingv2invoicesOrderInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**amountDetails** | [**Invoicingv2invoicesOrderInformationAmountDetails**](Invoicingv2invoicesOrderInformationAmountDetails.md) |  | 
**lineItems** | [**[Invoicingv2invoicesOrderInformationLineItems]**](Invoicingv2invoicesOrderInformationLineItems.md) | List of the line items from the order. | [optional] 


